new_core (v1.2): sm.self desde PSL1GHT y abierto a todos los CFW

18, 9, 10, 11, 12
pues ya estoy usando un cfw cobra nobd con webman y ya queda bien.
Editado por [erick]. Razón: piques
pero al final son incompatibles o no ?
553 respuestas
18, 9, 10, 11, 12